Affected packages

Packages affected by ncurses-libs upgrade from 6.2-4.20200222.fc34 to 6.2-5.20210306.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
chck build 2 4 months ago
hyperscan build 2 4 months ago
python-psutil build 2 4 months ago
sympy build 2 4 months ago
qemu build 2 4 months ago
xen build 2 4 months ago
root build 2 4 months ago
libyui-mga-ncurses build 2 4 months ago
libyui-ncurses build 2 4 months ago
sundials build 2 4 months ago
nut build 3 a month ago
osbuild-composer build 3 2 months ago
python-zeep build 3 2 months ago
pcs build 3 2 months ago
python-pyerfa build 3 3 months ago
php-swaggest-json-schema build 3 4 months ago
php-PHPMailer build 3 4 months ago
MagicPoint build 3 4 months ago
perl-MaxMind-DB-Reader build 3 4 months ago
perl-IO-Async build 3 4 months ago
golang-github-benbjohnson-immutable build 3 4 months ago
golang-github-paulbellamy-ratecounter build 3 4 months ago
golang-github-dchest-uniuri build 3 4 months ago
golang-github-putdotio-putio build 3 4 months ago
golang-github-google-pprof build 3 4 months ago
golang-gopkg-fsnotify-0 build 3 4 months ago
golang-github-hashicorp-memberlist build 3 4 months ago
python-smmap build 3 4 months ago
golang-github-cockroachdb-pebble build 3 4 months ago
python-persist-queue build 3 4 months ago
perl-App-CSV build 3 4 months ago
perl-MouseX-App-Cmd build 3 4 months ago
perl-App-Cmd build 3 4 months ago
licensecheck build 3 4 months ago
nas build 3 4 months ago
golang-google-grpc build 3 4 months ago
python-elementpath build 3 4 months ago
python-chaospy build 3 4 months ago
python-pyvlx build 3 4 months ago
rubygem-activesupport build 3 4 months ago
golang-k8s-legacy-cloud-providers build 3 4 months ago
calibre build 3 4 months ago
python-emcee build 3 4 months ago
coq build 3 4 months ago
golang-github-containerd-stargz-snapshotter build 3 4 months ago
deepin-daemon build 3 4 months ago
python-nikola build 3 4 months ago
libAfterImage build 3 4 months ago
osbs-client build 3 4 months ago
fernflower build 3 4 months ago
procyon build 3 4 months ago
libvirt-java build 3 4 months ago
jcuber build 3 4 months ago
yecht build 3 4 months ago
bytelist build 3 4 months ago
luksmeta build 3 4 months ago
rubygem-activestorage build 3 4 months ago
ocrmypdf build 3 4 months ago
koules build 3 4 months ago
swig build 3 4 months ago
python-trimesh build 3 4 months ago
octave-control build 3 4 months ago
rubygem-font-awesome-rails build 4 a month ago
php-phpdocumentor-reflection-docblock4 build 4 4 months ago
php-laminas-permissions-acl build 4 4 months ago
php-laminas-cache build 4 4 months ago
rust-r2d2 build 4 4 months ago
R-pdftools build 4 4 months ago
rust-fs2 build 4 4 months ago
apache-commons-beanutils build 4 4 months ago
jline build 4 4 months ago
perl-App-Cme build None 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by ncurses-libs upgrade from 6.2-4.20200222.fc34 to 6.2-5.20210306.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.